---
#target_mail: "admin@asta.uni-goettingen.de"
#
## msmtp config (siehe https://galaxy.ansible.com/chriswayg/msmtp-mailer)
#msmtp_accounts: []
#msmtp_default_account: "automatisierung"
#msmtp_log : "syslog"
#msmtp_alias_default : "{{ target_mail }}"
#msmtp_alias_root : "{{ target_mail }}"
#msmtp_alias_cron : "{{ target_mail }}"
#
#
## unattended-upgrades config (siehe https://github.com/jnv/ansible-role-unattended-upgrades)
#unattended_mail: "{{ target_mail }}"
#unattended_mail_only_on_error: true
#unattended_automatic_reboot: false
#unattended_automatic_reboot_time: false
#unattended_syslog_enable: true
#
